[general]
TranslatorName=Dmitry Yerokhin
TranslatorURL=mailto:erodim@mail.ru
Version=1.23
RTL=0
[menu_102]
70001=&Файл
40026=&Сохранить этот отчёт о сбое
40001=&Экспортировать выбранные сбои
40009=Сво&йства
40002=В&ыход
70002=&Правка
40014=&Найти
40008=С&копировать выбранные элементы
40007=Выбрать &все
40015=&Отменить весь выбор
70003=&Вид
45101=&Текстовый отчёт
45102=HTML-&отчёт
40005=Показывать &сетку
40022=Показывать &подсказки
40011=Выбрать &колонки
40012=&Автоподбор ширины колонок
40004=О&бновить
70004=&Настройки
40025=&Показывать внутренние исключения
40029=&Значок в области уведомлений
40030=Запуск в &скрытом виде
40031=Всегда поверх других &окон
70005=&Справка
40032=&Запустить от имени администратора
40003=&О программе
[menu_104]
70001=Popup1
40008=С&копировать выбранные элементы
40011=Выбрать &колонки
40012=&Автоподбор ширины колонок
40009=Сво&йства
40004=О&бновить
[menu_113]
70001=Меню в области уведомлений
40028=&Открыть WinCrashReport
40002=В&ыход
[dialog_105]
caption=Свойства
1=OK
[dialog_112]
1=OK
1005=Перевод:
[dialog_1096]
caption=Настройки колонок
1003=&Выше
1004=&Ниже
1006=&Показать
1007=&Скрыть
1008=Сброс
1=OK
2=Отмена
1000=Отметьте колонки, которые хотите сделать видимыми. Сортировка колонок - кнопками 'Выше/Ниже'.
1002=Ширины выбранной колонки (пкс):
[strings]
4=Элементов: %d
5=, выбрано: %d
6=Создано с помощью
7=Выберите имя файла для сохранения
8=Ваши элементы
9=Выберите имя файла для сохранения отчёта о сбое
14=Загрузка... %d
501=Текстовый файл
502=Текстовый файл с табуляторами-разделителями
503=Табличный текстовый файл
504=Файл HTML (горизонтально)
505=Файл HTML (вертикально)
506=Файл XML
507=Текстовый файл с запятыми-разделителями
601=Отчёт о сбое - текстовый файл
602=Отчёт о сбое - файл HTML
1001=Имя процесса
1002=Код исключения
1003=Адрес исключения
1004=Имя продукта
1005=Описание файла
1006=Версия файла
1007=Компания
1008=Полный путь
2001=Время отчёта
2002=Имя файла процесса
2003=ID процесса
2004=ID потока
2005=Описание процесса
2006=Версия процесса
2007=Компания процесса
2008=Имя продукта
2009=Версия продукта
2010=Адрес сбоя
2011=Адрес сбоя (относительный)
2012=Код исключения
2013=Описание исключения
2014=Параметр исключения (%d)
2015=Отчёт о сбое: %s
2016=Создано с помощью %s
2017=Байты кода сбоя
2018=Операционная система
2101=Нарушение прав доступа
2102=Страничная ошибка
2103=%s - ошибка доступа к адресу памяти %s (%s)
2104=Доступ по чтению
2105=Доступ по записи
2106=Нарушение предотвращения выполнения данных в пользовательском режиме
3001=Общие сведения об исключении
3002=Строки в стеке
3003=Стек вызовов (метод 1)
3004=Регистры процессора
3005=Список модулей
3006=Все потоки
3007=Полные данные стека
3008=Стек вызовов (метод 2)
3009=Все потоки
3010=Список модулей
3100=Executive
3101=FreePage
3102=PageIn
3103=PoolAllocation
3104=DelayExecution
3105=Suspended
3106=UserRequest
3107=WrExecutive
3108=WrFreePage
3109=WrPageIn
3110=WrPoolAllocation
3111=WrDelayExecution
3112=WrSuspended
3113=WrUserRequest
3114=WrEventPair
3115=WrQueue
3116=WrLpcReceive
3117=WrLpcReply
3118=WrVirtualMemory
3119=WrPageOut
3120=WrRendezvous
3125=WrCalloutStack
3126=WrKernel
3127=WrResource
3128=WrPushLock
3129=WrMutex
3130=WrQuantumEnd
3131=WrDispatchInt
3132=WrPreempted
3133=WrYieldExecution
3134=WrFastMutex
3135=WrGuardedMutex
3200=Нет
3201=Модуль
3202=ASCII-строка
3203=Unicode-строка
3204=Бинарный
3301=Имя
3302=Диапазон адресов
3303=Размер модуля
3304=Имя продукта
3305=Версия продукта
3306=Версия файла
3307=Описание файла
3308=Имя компании
3309=Размер файла
3310=Время изменения файла
3311=Полный путь к файлу
3401=Значение
3402=Тип значения
3403=Данные
3404=Адрес в стеке
3405=Регистр
3501=ID потока
3502=Начальный адрес
3503=База стека
3504=Лимит стека
3505=Размер стека
3506=Контекстное переключение
3507=Статус
3508=Базовый приоритет
3509=Динамический приоритет
3510=Создано
3511=Время пользователя
3512=Время ядра
